.big-banner {
}

.big-banner--1 {
  background-color: #f3efe8;
  padding-top: 84px;
  padding-bottom: 58px;
}

.big-banner--2 {
  padding-top: 48px;
  padding-bottom: 47px;
}

@media screen and (max-width: 767px) {
  .big-banner--1 {
    background-color: #f3efe8;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .big-banner--2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.big-banner__container {
  max-width: 875px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  transform: translateX(20px);
}

@media screen and (max-width: 999px) {
  .big-banner__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    transform: translateX(0);
  }
}

.big-banner__tel {
  position: absolute;
  bottom: 9%;
  width: 38%;
  height: 27%;
  left: 7%;
}

@media screen and (max-width: 767px) {
  .big-banner__tel {
    bottom: 38%;
    width: 78%;
    height: 15%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.big-banner__contact {
  position: absolute;
  bottom: 23%;
  width: 36%;
  height: 15%;
  right: 11%;
}


@media screen and (max-width: 767px) {
  .big-banner__contact {
    bottom: 15%;
    width: 82%;
    height: 10%;
    left: 50%;
    transform: translateX(-50%);
  }
}